/*

Theme Name: U-Design Child

Theme URI: http://themeforest.net/item/udesign-wordpress-theme/253220?ref=internq7

Description: Child Theme for U-Design

Author: StudioNaCl.com

Author URI: http://www.StudioNaCl.com

Template: u-design

Version: 1.0.0

*/

@import url("../u-design/style.css");



/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/


.container_24 .prefix_17 {

    padding-left: 400px;

}

.container_24 .grid_7 {

    width: 570px;

}

#top-elements .phone-number {

    font-size: 13px;

}

#sec-nav-text-area-1 {
    font-weight: normal;
}

#before-content h3, #before-content p {

   text-align: center;

}



h3.before_cont_title {

    color: #000000;

    font-size: 2.5em !important;

}
ul.small-thumb .teaser-title {
    font-size: 1.0em;
    line-height: 1.4em;
}

.back-to-top a {

    display: none;

}
#footer_text {
	font-size: 12px;
}

@media screen and (max-width: 719px) {
#secondary-navigation-bar-content {
display: inline-block;
width: 100%;
color: #D45E24;
font-size: 12px;
font-weight: 600;
line-height: 1.1;
min-height: 18px;
font-family: "Open Sans";
padding-top: 10px;

}
#top-wrapper {
    padding-bottom: 12px;
}
#sec-nav-text-area-1, #sec-nav-text-area-2, #sec-nav-menu-area {
 text-align: center;
  padding: 0 2px;
}
}